
D4Science Infrastructure - Incident #395

HomeLibrary: VRE Folder creation fails during new VRE Deployment

Jul 17, 2015 04:23 PM - Massimiliano Assante

Status: Closed Start date: Jul 17, 2015

Priority: Urgent Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PreProduction Infrastructure Staging   

Infrastructure: Pre-Production   

Description

However no exception are shown in the server's log. Everything's seems ok but the folder is not in the workspace for none of the

users belonging to the VRE.

In this Test the VRE name is Ecosystem/Fri15Jul2015

History

#1 - Jul 17, 2015 04:23 PM - Massimiliano Assante

- Subject changed from HomeLibrary: VRE Folder creation fails during new VRE Developments to HomeLibrary: VRE Folder creation fails during new

VRE Deployment

#2 - Jul 20, 2015 11:58 AM - Valentina Marioli

- Status changed from New to In Progress

#3 - Jul 20, 2015 06:45 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Bug fixed.
